geronimo-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Sachin Patel (JIRA)" <j...@apache.org>
Subject [jira] Resolved: (GERONIMODEVTOOLS-55) Update build to use Eclipse 3.1.2 and EMF 2.1.2
Date Mon, 30 Jan 2006 04:36:03 GMT
     [ http://issues.apache.org/jira/browse/GERONIMODEVTOOLS-55?page=all ]
     
Sachin Patel resolved GERONIMODEVTOOLS-55:
------------------------------------------

    Resolution: Won't Fix

The WTP build you are pointing to is a WTP 1.5 driver, not a 1.01 driver.  The 1.0x drivers
still run off of 3.1.1.

> Update build to use Eclipse 3.1.2 and EMF 2.1.2
> -----------------------------------------------
>
>          Key: GERONIMODEVTOOLS-55
>          URL: http://issues.apache.org/jira/browse/GERONIMODEVTOOLS-55
>      Project: Geronimo-Devtools
>         Type: Bug
>   Components: eclipse-plugin
>  Environment: Eclipse 3.1
>     Reporter: Donald Woods
>     Assignee: Sachin Patel
>  Attachments: DevTools-55.patch
>
> Eclipse 3.1.2 and EMF 2.1.2 have been released.
> The following recent update -
>      Revision: 373210 Author: sppatel Date: 1:41:36 PM, Saturday, January 28, 2006 Message:
committers build
> uses WTP build M200601281544, which lists Eclipse 3.1.2 and EMF 2.1.2 as the prereqs
to use this build level - http://download.eclipse.org/webtools/committers/drops/M-M200601281544-200601281544/

-- 
This message is automatically generated by JIRA.
-
If you think it was sent incorrectly contact one of the administrators:
   http://issues.apache.org/jira/secure/Administrators.jspa
-
For more information on JIRA, see:
   http://www.atlassian.com/software/jira


Mime
View raw message